org.apache.cassandra.thrift

## Interface TServerFactory

All Known Implementing Classes:
  CustomTNonBlockingServer.Factory, CustomTThreadPoolServer.Factory, THsHaDisruptorServer.Factory, TServerCustomFactory

    public interface TServerFactory

### Nested Class Summary

Nested Classes
`static class` `TServerFactory.Args`

### Method Summary

All Methods Instance Methods Abstract Methods
`org.apache.thrift.server.TServer` `buildTServer(TServerFactory.Args args)`

### Method Detail

#### buildTServer

    org.apache.thrift.server.TServer buildTServer(TServerFactory.Args args)